Home
The Toolkit for Online Communities
17124 Community Members, 2 members online, 2119 visitors today
Log In Register
OpenACS Home : Forums : OpenACS Development : Postgres Driver Too Old?? : One Message

Forum OpenACS Development: Response to Postgres Driver Too Old??

Collapse
Posted by Ken Kennedy on
Yup...in file-storage (well, new-file-storage *grin) http://openacs.org/new-file-storage/download/openacs-4.html?version_id=169

I installed with few problems from that doc.